#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.1.1
id: yesod-static-1.5.1.1-CBYmnpdc5OXDb36nq5FRYH
key: yesod-static-1.5.1.1-CBYmnpdc5OXDb36nq5FRYH
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Static Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Generators
    Yesod.EmbeddedStatic.Types Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: 148a0568be71974c910f259d6b264ff3
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.1.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.1.1
data-dir: /usr/share/arm-linux-ghc-8.0.1/yesod-static-1.5.1.1
hs-libraries: HSyesod-static-1.5.1.1-CBYmnpdc5OXDb36nq5FRYH
depends:
    async-2.1.0-IGx6TJY2BPOHCk3x4WAuIK
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.8-AgdXmo7Kb3t3996td5STbV
    conduit-extra-1.1.15-DagxwJqUbBsFQRY5sqiDw4 containers-0.5.7.1
    cryptohash-0.11.9-82KhRFzQsHgFswhD7QrNeu
    cryptohash-conduit-0.1.1-22Xhq3wexuG6k76kWwGy1G
    css-text-0.1.2.2-AjNedUF1YoGFKKOigxp6O4
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr directory-1.2.6.2
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ filepath-1.4.1.0
    hashable-1.2.4.0-GnltDttmBjG9qGzcjuPOH4
    hjsmin-0.2.0.2-6Va4jREnwhu3akbY0XuUEX
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    mime-types-0.1.0.7-1TVT7pakOnO6kciNbLYizr
    old-time-1.1.0.3-IcvdkJUsE9M8t3io8peAEp process-1.4.2.0
    resourcet-1.1.8-HXXNyeOqsSn6w8CKg5m7oy template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unix-compat-0.4.2.0-GNHotEMWE5dJ4oYFhgibIV
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    wai-3.2.1.1-3kBgN7EuSbyJsj8pT2dpLl
    wai-app-static-3.1.6.1-9KkE0lOwbyBJuPlFT3eY02
    yesod-core-1.4.26-1ma6f9qsqj038wD8hXFuEJ
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
